CREATE PROCEDURE [C6Mart].[RP_Selettore_GetDataThreads]
    @BatchName NVARCHAR(100)
AS
BEGIN
truncate table [C6Mart].[TB_Selettore_GetDataThreads]
insert into [C6Mart].[TB_Selettore_GetDataThreads] values (@BatchName,'Verrà stampata la Reportistica '+ @BatchName +' Giornaliera',getdate())
END;